



Distributions = Distributions or {};




table.insert(VehicleDistributions.GloveBox.items, "CCS.GumPackRed");
table.insert(VehicleDistributions.GloveBox.items, 2);
table.insert(VehicleDistributions.GloveBox.items, "CCS.GumPackBlue");
table.insert(VehicleDistributions.GloveBox.items, 2);
table.insert(VehicleDistributions.GloveBox.items, "CCS.ZersheyBar");
table.insert(VehicleDistributions.GloveBox.items, .25);
table.insert(VehicleDistributions.GloveBox.items, "CCS.Almondjaws");
table.insert(VehicleDistributions.GloveBox.items, .25);
table.insert(VehicleDistributions.GloveBox.items, "CCS.Coffeechisps");
table.insert(VehicleDistributions.GloveBox.items, .25);
table.insert(VehicleDistributions.GloveBox.items, "CCS.4muskepeers");
table.insert(VehicleDistributions.GloveBox.items, .25);
table.insert(VehicleDistributions.GloveBox.items, "CCS.Tittles");
table.insert(VehicleDistributions.GloveBox.items, .25);
table.insert(VehicleDistributions.GloveBox.items, "CCS.BagofRollys");
table.insert(VehicleDistributions.GloveBox.items, .25);
table.insert(VehicleDistributions.GloveBox.items, "CCS.SweetTreats");
table.insert(VehicleDistributions.GloveBox.items, .25);
table.insert(VehicleDistributions.Seat.items, "CCS.RootBeer");
table.insert(VehicleDistributions.Seat.items, .15);
table.insert(VehicleDistributions.Seat.items, "CCS.DrPepppa");
table.insert(VehicleDistributions.Seat.items, .15);
table.insert(VehicleDistributions.Seat.items, "CCS.FantoOrange");
table.insert(VehicleDistributions.Seat.items, .15);
table.insert(VehicleDistributions.Seat.items, "CCS.FantoPurple");
table.insert(VehicleDistributions.Seat.items, .15);
table.insert(VehicleDistributions.Seat.items, "CCS.Pepso");
table.insert(VehicleDistributions.Seat.items, .15);
table.insert(VehicleDistributions.Seat.items, "CCS.LemonLime");
table.insert(VehicleDistributions.Seat.items, .15);
table.insert(VehicleDistributions.Seat.items, "CCS.GingerAle");
table.insert(VehicleDistributions.Seat.items, .15);
table.insert(VehicleDistributions.Seat.items, "CCS.MootinDiw");
table.insert(VehicleDistributions.Seat.items, .15);
table.insert(VehicleDistributions.Seat.items, "CCS.MootinDiwQ");
table.insert(VehicleDistributions.Seat.items, .15);



table.insert(VehicleDistributions.GroceriesTruckBed.items, "CCS.SweetTreats");
table.insert(VehicleDistributions.GroceriesTruckBed.items, 50);
table.insert(VehicleDistributions.GroceriesTruckBed.items, "CCS.BagofRollys");
table.insert(VehicleDistributions.GroceriesTruckBed.items, 50);
table.insert(VehicleDistributions.GroceriesTruckBed.items, "CCS.Pepso");
table.insert(VehicleDistributions.GroceriesTruckBed.items, 50);
table.insert(VehicleDistributions.GroceriesTruckBed.items, "CCS.RootBeer");
table.insert(VehicleDistributions.GroceriesTruckBed.items, 50);
table.insert(VehicleDistributions.GroceriesTruckBed.items, "CCS.FantoOrange");
table.insert(VehicleDistributions.GroceriesTruckBed.items, 50);
table.insert(VehicleDistributions.GroceriesTruckBed.items, "CCS.FantoPurple");
table.insert(VehicleDistributions.GroceriesTruckBed.items, 50);
table.insert(VehicleDistributions.GroceriesTruckBed.items, "CCS.DrPepppa");
table.insert(VehicleDistributions.GroceriesTruckBed.items, 50);
table.insert(VehicleDistributions.GroceriesTruckBed.items, "CCS.GingerAle");
table.insert(VehicleDistributions.GroceriesTruckBed.items, 50);
table.insert(VehicleDistributions.GroceriesTruckBed.items, "CCS.LemonLime");
table.insert(VehicleDistributions.GroceriesTruckBed.items, 50);
table.insert(VehicleDistributions.GroceriesTruckBed.items, "CCS.SweetTreats");
table.insert(VehicleDistributions.GroceriesTruckBed.items, 50);
table.insert(VehicleDistributions.GroceriesTruckBed.items, "CCS.BagofRollys");
table.insert(VehicleDistributions.GroceriesTruckBed.items, 50);




table.insert(Distributions, 1, distributionTable);

--for mod compat:
SuburbsDistributions = distributionTable;
